.mainimg{
height:313px;
}
.mainimg img{
width:930px;
height:auto;
}

/**/
#rap .svs{
margin-bottom:20px;
}
#rap .svs h2{
	margin-bottom:6px;
	text-align:left;
}
#rap .svs p{
	text-align:left;
	line-height:160%;
	width:98%;
	display:inline-block;
}
#rap .svs span{
	display:inline-block;
	width:100%;
	margin:5px 0px 0px;
}

/**/
#rap .btn{
margin-bottom:15px;
display:inline-block;
width:100%;
}
#rap .btn span{
display: inline-block;
margin-right: 3px;
float: left;
}

/******************************************
	RESULT
******************************************/
#rap .resl{
	width:707px;
}
#rap .resl span{
	display:inline-block;
	margin-right:3px;
}
#rap .resl .restxt{
text-align:left;
width:94%;
display:inline-block;
margin:10px auto 10px;
font-size:14px;
}

#rap .resl h2{}
#rap .resl .box{
	background:#fff;
}
#rap .resl .box .tit{
	border-bottom:2px solid #F3F3F3;
}
#rap .resl .box .tit h3{
	background: url(ico.png) top left no-repeat;
	width: 98%;
	display: inline-block;
	margin: 8px 0px;
}
#rap .resl .box .tit h3 strong{
	font-size: 16px;
	float: right;
	width: 95%;
	margin-top: 5px;
	padding-bottom: 5px;
	text-align:left;
}
#rap .resl .box .tit h3 i{
font-style:normal;
font-size:12px;
margin-left:8px;
}
#rap .resl .box .tit h3 strong font{
font-size:10px;

}
#rap .resl .box .tit h3 span{
	font-weight: normal;
	padding: 4px 6px;
	float:right;
	font-size:12px;
	letter-spacing:2px;
}

#rap .resl .box .inbox{
	background: white;
	width: 97%;
	display:inline-block;
	margin:12px 0px;
	clear:both;
}
#rap .resl .box .imgs{
	float: left;}

#rap .resl .box .imgs p{
	float:left;
	text-align:left;
	margin-right:3px;
}
#rap .resl .box .imgs p span{
	display:block;
	margin-bottom:5px;
}

#rap .resl .box .txt{
	float: right;
	text-align: left;
	width: 300px;}
#rap .resl .box .txt h4{
	height: 25px;}
#rap .resl .box .txt p{
	line-height:140%;
	margin-bottom:10px;
}
#rap .resl .box .btrm{
clear:both;
}

